Subject: Delta docs
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 25 Apr 2001 12:20:00 -0700 (PDT)

Gentlemen,

These docs are ready to go, and your signatures would be appreciated.  I will 
initial the docs when Steve delivers them to me tomorrow.

Kay
---------------------- Forwarded by Kay Mann/Corp/Enron on 04/25/2001 07:17 
PM ---------------------------

Kay Mann
04/25/2001 06:56 PM
To: Stephen Thome/HOU/ECT@ECT
cc:  

Subject: Delta docs

We need the Assignment and Assumption and Bill of Sale signed.

Kay
---------------------- Forwarded by Kay Mann/Corp/Enron on 04/25/2001 06:56 
PM ---------------------------

Kay Mann
04/25/2001 04:52 PM
To: Catherine Clark/Enron@EnronXGate
cc: Stephen Thome/HOU/ECT@ECT, Jake Thomas/HOU/ECT@ECT, Roseann 
Engeldorf/Enron@EnronXGate 

Subject: Delta docs

Hi Catherine,

I don't remember who actually gives the notice, but in anticipation of the 
funding of the escrow tomorrow, here are the docs.

I understand there is also a two day notice.  I don't believe I've seen a 
form for that one yet.

Who should send this out tomorrow after we get the fed ref?

Thanks,

Kay